#ifndef MCAMNEIGHBOR_H
#define MCAMNEIGHBOR_H

#include <iostream>

#include "MAGIC.h"

class MCamNeighbor 
{ 
 private: 
  
  Int_t  fNN[577][6] ; 

 public:

  MCamNeighbor() ; 

  Int_t GetNN(Int_t pix, Int_t inn) ; 
  void CheckPixel(Int_t pix) ; 
  void Print() ; 

  ClassDef(MCamNeighbor, 1)		// 
} ; 


#endif

